.AuthLayout{
    width: 100vw;
    height: 100vh;
    background: black;

    display: flex;
    justify-content: center;

    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
}

.AuthLayout__content{
    display: flex;
    flex-direction: column;

    justify-content: flex-start;
    align-items: center;

    height: 100%;
    width: 45%;
    overflow: scroll;
}


.AuthLayout__content img{
    margin: 8vh 0;


}

.AuthLayout__content h1{
    color: white;
    /*margin: auto;*/
}

.AuthLayout__content input {
    font-size: medium;
    color: white !important;
    background-color: black !important;
}

.AuthLayout__content .anticon[tabindex] {
    font-size: medium;
    color: white !important;
}

.AuthLayout__content input:-webkit-autofill,
.AuthLayout__content input:-webkit-autofill:hover,
.AuthLayout__content input:-webkit-autofill:focus,
.AuthLayout__content input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0px 1000px black inset;
    -webkit-text-fill-color: #ffffff !important;
}

.AuthLayout__form{
    /*margin: auto;*/
    text-align: left;
    width: 60%;
}

.AuthLayout__form_button{
    width: 100%;
    font-size: medium;
    padding: 12px;
    height: auto;


    margin-top: 16px;
    margin-bottom: 32px;
}

.AuthLayout__form h1{
    margin: 0;

    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 3vw;
    line-height: 70px;
}
.AuthLayout__form_hint{
    color: #959393;

    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
}

.AuthLayout__form_hint a{
    color: white;
}



.AuthLayout__image{

    text-align: center;
    overflow: hidden;

    width: 55%;
    height: 100%;
    /*background: #61dafb;*/

    background-size: auto 100%;
    background-position: 85%;

}

.site-form-item-icon{
    font-size: large;
    margin-right: 8px;
}